.grid {
  display: flex;
  justify-content: center;
}

.grid__elements,
.grid__elements-big,
.grid__elements-quarter {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin-bottom: 100px;
  width: 100%;
}

.grid__elements-quarter {
  width: 100%;
}

@media (max-width: 599px) {
  .grid__elements,
  .grid__elements-big {
    justify-content: center;
  }
}

@media (min-width: 705px) {
  .grid__elements,
  .grid__elements-big {
    width: 550px;
  }
}

@media (min-width: 960px) {
  .grid__elements,
  .grid__elements-big {
    width: 765px;
  }
}

@media (min-width: 1215px) {
  .grid__elements,
  .grid__elements-big {
    width: 1020px;
  }
}

@media (min-width: 1470px) {
  .grid__elements,
  .grid__elements-big {
    width: 1275px;
  }
}

@media (min-width: 1725px) {
  .grid__elements,
  .grid__elements-big {
    width: 1530px;
  }
}

@media (min-width: 1975px) {
  .grid__elements,
  .grid__elements-big {
    width: 1785px;
  }
}

@media (min-width: 705px) {
  .grid .grid--centering {
    width: 550px;
  }
}

@media (min-width: 960px) {
  .grid .grid--centering {
    width: 765px;
  }
}

@media (min-width: 1215px) {
  .grid .grid--centering {
    width: 1020px;
  }
}

@media (min-width: 1570px) {
  .grid .grid--centering {
    width: 1275px;
  }
}

@media (min-width: 1725px) {
  .grid .grid--centering {
    width: 1530px;
  }
}

@media (min-width: 1975px) {
  .grid .grid--centering {
    width: 1785px;
  }
}
@media (max-width: 599px) {
  .grid .grid--centering {
    justify-content: space-around;
  }
}
